Summary: database of the Czech and Slovak fortune cookies
Name: fortune-cs
Version: 1.0
Release: 1
BuildArchitectures: noarch
Source: ftp://ftp.phil.muni.cz/pub/local/lvt/fortune/fortune-cs-1.0.tar.gz
Url: ftp://ftp.phil.muni.cz/pub/local/lvt/fortune/
Copyright: GPL
Group: Games
Packager: Red Hat Contrib|Net <rhcn-bugs@redhat.com>
Distribution: Red Hat Contrib|Net <rhcn-bugs@redhat.com>
Requires: fortune-mod >= 1.0-5
BuildRoot: /tmp/fortune-root
%description

This is a database of the Czech and Slovak cookies for the fortune(6)
program. It requires fortune-mod RPM installed.

%changelog
* Thu Apr  2 1998 Jan "Yenya" Kasprzak <kas@fi.muni.cz>

- updated to the official 1.0 release
- made the package buildrooted
- made the spec file using %attr
- changed the Packager and Distribution for the RHCN.


%prep
%setup

set

%build

%install
DOCDIR=$RPM_BUILD_ROOT/$RPM_DOC_DIR/$RPM_PACKAGE_NAME-$RPM_PACKAGE_VERSION \
	FORTUNESDIR=$RPM_BUILD_ROOT/usr/share/games/fortunes KODOVANI=il2 \
	sh ./install.sh
mkdir -p $RPM_BUILD_ROOT/etc/profile.d
cat <<EOF >$RPM_BUILD_ROOT/etc/profile.d/fortune-cs.sh
/usr/games/fortune cs-il2
EOF
ln -sf fortune-cs.sh $RPM_BUILD_ROOT/etc/profile.d/fortune-cs.csh

%files
%attr(644,root,root) %doc HISTORY LICENSE README
%attr(644,root,root) /usr/share/games/fortunes/cs-il2/*
%attr(755,root,root) %config /etc/profile.d/fortune-cs.sh
%attr(755,root,root) %config /etc/profile.d/fortune-cs.csh
